body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #000;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}
h1 {
    position: relative;
    color: #333;
    font-size: 4em;
    line-height: 1.4;
    font-family: 'Courier New', Courier, monospace; 
    text-transform: uppercase;
}
.texts{
    position: relative;
    color:#333;
    width: 400px;
    height: 50px;
    left: 20px;
    line-height: 55px;
    font-family: 'Courier New', Courier, monospace; 
    text-transform: uppercase;
    font-size: 4em;
    font-weight: 800;
    overflow: hidden;

}
.span {
    width: 100%;
    height: 100%;
    background-color: #000;

}
.span:nth-child(1){
    position: absolute;
    animation: text1 9s ease-in-out infinite forwards;
}
.span:nth-child(2){
    position: absolute;
    animation: text2 10s linear infinite forwards;
}
.span:nth-child(3){
    position: absolute;
    animation: text3 12s linear infinite forwards;
}
.span:nth-child(4){
    position: absolute;
    animation: text4 14s linear infinite forwards;
}
@keyframes text1 {
    0% {
        z-index : 1;
    }
    100% {
        z-index : 4;
    }
}
@keyframes text2 {
    0% {
        z-index: 1;
    }
    100% {
        z-index : 4;
    }
}
@keyframes text3 {
    0% {
        z-index : 1;
    }
    100% {
        z-index : 4;

    }
}
@keyframes text4 {
    0% {
        z-index : 1;
    }
    100% {
        z-index : 4;
    }
}